-- 基础信息
base_info = {
	group_id = 133303223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 223001, gadget_id = 70500000, pos = { x = -1350.492, y = 279.140, z = 3602.264 }, rot = { x = 0.000, y = 78.021, z = 0.000 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 223002, gadget_id = 70500000, pos = { x = -1354.637, y = 274.520, z = 3592.438 }, rot = { x = 0.000, y = 290.358, z = 0.000 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 223003, gadget_id = 70500000, pos = { x = -1333.994, y = 283.032, z = 3632.988 }, rot = { x = 0.000, y = 249.776, z = 0.000 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 223004, gadget_id = 70500000, pos = { x = -1389.127, y = 269.179, z = 3576.796 }, rot = { x = 0.000, y = 163.208, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 223005, gadget_id = 70500000, pos = { x = -1375.285, y = 270.881, z = 3585.788 }, rot = { x = 0.000, y = 111.678, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 223006, gadget_id = 70500000, pos = { x = -1380.449, y = 268.901, z = 3580.613 }, rot = { x = 0.000, y = 186.960, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 223007, gadget_id = 70500000, pos = { x = -1349.474, y = 280.228, z = 3604.905 }, rot = { x = 0.000, y = 92.516, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 223001, 223002, 223003, 223004, 223005, 223006, 223007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
